Issue 120943

Summary: [writer001]Bookmark range is change after save from odt to doc format
Product: Writer Reporter: zong dong jun <zongdj001>
Component: save-exportAssignee: zong dong jun <zongdj001>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: binbjguo, louqingle, orw, zheng.easyfan
Version: 4.0.0-dev   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 121365, 121373    
Attachments:
Description Flags
sample none

Description zong dong jun 2012-09-13 06:52:45 UTC
Created attachment 79468 [details]
sample

Build:
AOO350m1(Build:9610)
Steps:
1.Open the attached sample file in AOO
2.Save this file as a doc format
3.Close and reopen the new saved sample file in AOO

Bug:
Enable navigator from "View->Navigator", check the bookmark range it change after save to doc format.
Comment 1 Oliver-Rainer Wittmann 2012-11-14 09:34:35 UTC
The described defect is not reproducible in current trunk version (I checked it in revision 1407421).

@zong dong jun:
Please verify.
Comment 2 Oliver-Rainer Wittmann 2012-11-14 09:35:51 UTC
Correction. This defect is fixed by the work for issue 119963
Comment 3 binguo 2012-11-16 03:25:16 UTC
Waiting for the proper build(1407421) is available from daily build server to verify it.
Comment 4 louqle 2012-11-22 01:23:16 UTC
verified in build 1409708 on Win7, suse 11 sp1 and Mac 10.7, the bookmark are the same as the .odt file